# translation of libtaskbar.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2004-06-01 01:21+0200\n"
"PO-Revision-Date: 2004-06-01 18:21+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: taskbar.cpp:187
msgid "Never"
msgstr "Aldrig"

#: taskbar.cpp:187
msgid "When Taskbar Full"
msgstr "När aktivitetsfältet är fullt"

#: taskbar.cpp:188
msgid "Always"
msgstr "Alltid"

#: taskbarbindings.cpp:10
msgid "Next Taskbar Entry"
msgstr "Nästa post i aktivitetsfältet"

#: taskbarbindings.cpp:11
msgid "Previous Taskbar Entry"
msgstr "Föregående post i aktivitetsfältet"

#: taskcontainer.cpp:419
msgid "modified"
msgstr "ändrad"
